#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
none=keine
Cancel=Abbrechen
AttributesFor=Aktuelle Attribute f\u00FCr: 
NoColorError=Klicken Sie auf eine Farbe oder geben Sie einen g\u00FCltigen HTML-Farbcode ein
Tag=Tag
NoAlignChar=Kein Ausrichtungszeichen angegeben.\u000AGeben Sie ein einzelnes Zeichen an oder\u000Aw\u00E4hlen Sie einen anderen Ausrichtungstyp.
SelectImageFile=Grafik-Datei w\u00E4hlen
AllFiles=Alle Dateien
editor.throbber.url=http://www.mozilla.org/
EnterLinkText=Geben Sie den Text zur Anzeige des Links an:
NoHeadings=(keine \u00DCberschriften ohne Ziel)
None=Keine
FewerAttributes=Weniger Attribute
Style_i=i,ii,iii...
BeforePreview=vor dem Anzeigen in Navigator
Yes=Ja
SaveFileFailed=Speichern der Datei fehlgeschlagen!
JoinSelectedCells=Gew\u00E4hlte Zellen verbinden
MixedSelection=[Gemischte Auswahl]
CantEditFramesetMsg=Dieser Editor kann keine HTML-Framesets bearbeiten. Versuchen Sie, die Siete jedes einzelnen Frames einzeln zu bearbeiten.
HTMLFiles=HTML-Dateien
EmptyLinkTextError=Sie m\u00FCssen Text f\u00FCr diesen Link angeben.
PercentOfCell=% der Zelle
TableSelectKey=Strg+
Style_a=a,b,c...
MoreAttributes=Mehr Attribute
CheckSpelling=Rechtschreibpr\u00FCfung
Preview=Vorschau
Color=Farbe
Click=Klick
Link=Link
Alert=Warnung
BeforeClosing=vor dem Schlie\u00DFen
OpenCircle=Leerer Kreis
CantEditDocumentMsg=Das Dokument kann aus irgendeinem Grund nicht bearbeitet werden.
Unknown=Unbekannt
Insert=Einf\u00FCgen
TextFiles=Textdateien
TableColor=Tabellen-Hintergrundfarbe
NeedDocTitle=Geben Sie einen Titel f\u00FCr die aktuelle Seite an. Der Titel identifiziert die Seite in Fenster-Titel und Lesezeichen.
Style_I=I,II,III...
TableCell=Tabellenzelle
RemoveLinks=Links entfernen
PageColor=Seiten-Hintergrundfarbe
CellColor=Zellen-Hintergrundfarbe
MissingImageError=Bitte geben Sie ein Bild<br>vom Typ gif, jpg oder png an.
RemoveLinksAccesskey=n
Style_A=A,B,C...
List=Liste
SaveDocument=Seite speichern
InputError=Fehler
Save=Speichern
TextColor=Textfarbe
LinkImage=Link-Grafik
XulKeyUnix=Alt+
JoinCellAccesskey=v
DocTitleHelp=Dieser Titel identifiziert die Seite in Fenstertitel und Lesezeichen.
PercentOfTable=% der Tabelle
DocumentTitle=Seitentitel
Automatic=Automatisch
Pixels=Pixel
More=Mehr
Style_1=1,2,3...
Close=Schlie\u00DFen
BulletStyle=Auflistungszeichen:
ValidateNumber=Die angegebene Zahl (%n%) ist au\u00DFerhalb des G\u00FCltigkeitsbereichs. Bitte geben Sie eine Zahl zwischen %min% und %max% an.
Revert=Urspr. Version
DeleteCells=Zellen l\u00F6schen
IMGFiles=Grafik-Dateien
Less=Weniger
Mixed=(gemischt)
Table=Tabelle
AbandonChanges=Ungesicherte \u00C4nderungen an %title% verwerfen und Seite neu laden?
NamedAnchor=Benanntes Ziel
XulKeyDefault=Strg+
RemoveTextStyles=Alle Textstile entfernen
DontSave=Nicht speichern
EditMode=Edit-Modus
LinkText=Link-Text:
CantEditMimeTypeMsg=Dieser Seitentyp kann nicht bearbeitet werden.
Clear=L\u00F6schen
JoinCellToRight=Verbinden mit rechter Zelle
NoAltText=Sie sollten immer Alternativtext f\u00FCr eine Grafik angeben,\u000Aaber Sie k\u00F6nnen ein Leerzeichen verwenden, wenn Sie dies wirklich nicht wollen.
StopLinks=Link unterbrechen
Fewer=Weniger
PercentOfWindow=% des Fensters
DuplicateAnchorNameError="%name%" existiert bereits auf dieser Seite. Bitte geben Sie einen anderen Namen an.
HLine=Horizontale Linie
SendPageReason=Vor den Senden dieser Seite
NoNamedAnchors=(keine benannten Ziele auf dieser Seite)
NoMisspelledWord=Keine falsch geschriebenen W\u00F6rter gefunden.
NumberStyle=Ziffern-Stil:
XulKeyMac=Cmd+
MissingAnchorNameError=Sie m\u00FCssen einen Namen f\u00FCr dieses Ziel angeben.
No=Nein
ActiveLinkColor=Aktiver Link-Farbe
LoadingDone=Laden der Seite abgeschlossen.
NoSuggestedWords=(keine vorgeschlagenen W\u00F6rter)
Image=Grafik
SolidCircle=Gef\u00FCllter Kreis
FewerProperties=Weniger Eigenschaften
CorrectSpelling=(richtige Schreibung)
RevertCaption=Zur letzten gespeicherten Version zur\u00FCckkehren
VisitedLinkColor=Besuchter Link-Farbe
DeleteTableTitle=Zeilen oder Spalten l\u00F6schen
SaveFilePrompt=\u00C4nderungen in "%title%" %reason% speichern? 
SolidSquare=Gef\u00FClltes Quadrat
SaveDocumentAs=Seite speichern unter
OpenHTMLFile=HTML-Datei \u00D6ffnen
ObjectPropertiesAccessKey=i
RemoveTextStylesAccesskey=x
Del=Entf
TableOrCellColor=Tabellen- oder Zellenfarbe
Drag=Drag
EmptyHREFError=Sie m\u00FCssen eine Adresse (URL) angeben oder w\u00E4hlen, um einen neuen Link zu erstellen.
LinkColor=Link Text-Farbe
CheckSpellingDone=Rechtschreibpr\u00FCfung abgeschlossen.
DeleteTableMsg=Vermindern der Zeilen- bzw. Spaltenanzahl l\u00F6scht Tabellenzellen samt Inhalt. Wollen Sie das wirklich machen?
Delete=L\u00F6schen
untitled=unbenannt
Percent=Prozent
StopTextStyles=Textstile unterbrechen
ObjectProperties=%obj% - Eigenschaften
MoreProperties=Mehr Eigenschaften
